package com.gic.haoban.manage.web.vo.open;

import java.io.Serializable;
import java.util.Date;

public class AddMemberExcelVO implements Serializable {

    /**
     * 申请时间
     */
    private String applyTimeExcel;
    /**
     * 加成功时间
     */
    private String addTimeExcel;
    /**
     * 会员Nick
     */
    private String memberNick;
    /**
     * 会员姓名
     */
    private String memberName;
    /**
     * 会员卡
     */
    private String memberCard;
    /**
     * 会员手机号
     */
    private String memberPhone;
    /**
     * 导购code
     */
    private String clerkCode;
    /**
     * 导购名称
     */
    private String clerkName;
    /**
     * 门店
     */
    private String storeCode;
    /**
     * 门店
     */
    private String storeName;
    private String staffName;

    private String statusExcel;

    public String getApplyTimeExcel() {
        return applyTimeExcel;
    }

    public void setApplyTimeExcel(String applyTimeExcel) {
        this.applyTimeExcel = applyTimeExcel;
    }

    public String getAddTimeExcel() {
        return addTimeExcel;
    }

    public void setAddTimeExcel(String addTimeExcel) {
        this.addTimeExcel = addTimeExcel;
    }

    public String getMemberNick() {
        return memberNick;
    }

    public void setMemberNick(String memberNick) {
        this.memberNick = memberNick;
    }

    public String getMemberName() {
        return memberName;
    }

    public void setMemberName(String memberName) {
        this.memberName = memberName;
    }

    public String getMemberCard() {
        return memberCard;
    }

    public void setMemberCard(String memberCard) {
        this.memberCard = memberCard;
    }

    public String getMemberPhone() {
        return memberPhone;
    }

    public void setMemberPhone(String memberPhone) {
        this.memberPhone = memberPhone;
    }

    public String getClerkCode() {
        return clerkCode;
    }

    public void setClerkCode(String clerkCode) {
        this.clerkCode = clerkCode;
    }

    public String getClerkName() {
        return clerkName;
    }

    public void setClerkName(String clerkName) {
        this.clerkName = clerkName;
    }

    public String getStoreCode() {
        return storeCode;
    }

    public void setStoreCode(String storeCode) {
        this.storeCode = storeCode;
    }

    public String getStoreName() {
        return storeName;
    }

    public void setStoreName(String storeName) {
        this.storeName = storeName;
    }

    public String getStaffName() {
        return staffName;
    }

    public void setStaffName(String staffName) {
        this.staffName = staffName;
    }

    public String getStatusExcel() {
        return statusExcel;
    }

    public void setStatusExcel(String statusExcel) {
        this.statusExcel = statusExcel;
    }
}
